.tonyBillboardsWrap .indexedImages_ImagesWrap {
width: 100%;
height: auto;
}
.tonyBillboardsWrap .indexedImage_nav_bar {
}
.tonyBillboardsWrap .indexedImage_nav_bar_gutter {
font-size: 1px;
line-height: 1px;
height: 12px;
width: 100%;
}

.tonyBillboardsWrap .indexedImagesImgWrap {

display: none;
width: 100%;
height: auto;
}
.tonyBillboardsWrap .indexedImagesImgWrap.currentIndexedImg {
display: block
}
.tonyBillboardsWrap .indexedImage_imageTitle {
float: left;
padding:0px;
color: #333366;
font-size: 0.85em;
font-family:"Open Sans";
}




.tonyBillboardsWrap .spacer {
font-size: 1px;
line-height: 1px;
clear: both;
}

.tonyBillboardsWrap .indexedImages_arrows {
width: auto;
float:right;
}
.tonyBillboardsWrap .indexedImage_arrow {
float: left
}

.tonyBillboardsWrap .currentNumLink .indexedImageNum {
background: #5aC;
border: 1px solid #39F;
}
.tonyBillboardsWrap .indexedImageNum {
width: auto;
float: left;
}
.tonyBillboardsWrap .indexedImage_arrow a{
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  width:17px;
  height:17px;
  display:block;
  background-color:#7DCC3D;
  margin:0 0 0 8px;
  cursor:pointer;
  
}

.indexedImage_previous.indexedImage_arrow a{
  background: #7DCC3D url(/themes/4d_data_centres/images/buttonArrowSmlLeft.png) no-repeat center center;
}
.indexedImage_next.indexedImage_arrow a{
  background: #7DCC3D url(/themes/4d_data_centres/images/buttonArrowSmlRight.png) no-repeat center center;
}

.tonyBillboardsWrap .indexedImagesImgWrap {
    height: 297px !important;
}


.indexedImages_ImagesWrap img{
  border:1px solid #cccccc;
}



/* to move the arrows to the left, do something like this */ 
.OFFtonyBillboardsWrap .indexedImage_nav_bar {
position: relative;
width: 100%;
height: auto;
top: 0px;
left: 0px;
}
.OFFtonyBillboardsWrap .indexedImages_arrows {
position: absolute;
left: -50px;
top: -50px;
}

/* to remove the background and borders, do this */ 
.OFFtonyBillboardsWrap .indexedImage_arrow, 
.OFFtonyBillboardsWrap .indexedImageNum {
margin-right: 8px;
border: 0px none !important;
background: none !important;
color: #333;
padding: 0px !important;
}
.OFFtonyBillboardsWrap .currentNumLink .indexedImageNum {
background: none !important;
border: 0px none !important;
font-weight: bold;
}


